<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">

<dataset>
  <CORE_PARTY PARTY_ID="-1"/>
  <CORE_USER LOGIN="admin" CREATED_ON="2014-10-10" CREATED_BY="me" PARTY_ID="-1"/>
  <CORE_GROUP/>
  <CORE_GROUP_AUTHORITY/>
  <CORE_GROUP_MEMBER/>

  <MILESTONE MILESTONE_ID="-1" USER_ID="-1" CREATED_ON="2014-10-10" CREATED_BY="me" M_RANGE="GLOBAL" STATUS="PLANNED"
             LABEL="My milestone" END_DATE="2014-10-10"/>

  <!--  general setup -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-987"/>
  <ACTION_WORD_LIBRARY AWL_ID="-1" ATTACHMENT_LIST_ID="-1"/>
  <PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-1" CREATED_ON="2012-10-05" CREATED_BY="admin" NAME="project-1"
           AWL_ID="-1"/>

  <ACTION_WORD_LIBRARY AWL_ID="-2" ATTACHMENT_LIST_ID="-1"/>
  <PROJECT PROJECT_ID="-2" ATTACHMENT_LIST_ID="-1" CREATED_ON="2012-10-05" CREATED_BY="admin" NAME="project-2"
           AWL_ID="-2"/>

  <MILESTONE_BINDING MILESTONE_BINDING_ID="-1" MILESTONE_ID="-1" PROJECT_ID="-1"/>

  <ACTION_WORD_LIBRARY_NODE AWLN_ID="-1" NAME="project-1" AWL_ID="-1" ENTITY_ID="-1" ENTITY_TYPE="LIBRARY"/>
  <ACTION_WORD_LIBRARY_NODE AWLN_ID="-5" NAME="project-2" AWL_ID="-2" ENTITY_ID="-2" ENTITY_TYPE="LIBRARY"/>

  <!--  action words -->
  <ACTION_WORD_LIBRARY_NODE AWLN_ID="-4" NAME="action-word-1" AWL_ID="-1" ENTITY_ID="-1" ENTITY_TYPE="ACTION_WORD"/>
  <ACTION_WORD ACTION_WORD_ID="-1" PROJECT_ID="-1" CREATED_BY="dbu" CREATED_ON="2020-10-05" TOKEN="T-action word"/>

  <ACTION_WORD_LIBRARY_NODE AWLN_ID="-6" NAME="action-word-2" AWL_ID="-1" ENTITY_ID="-2" ENTITY_TYPE="ACTION_WORD"/>
  <ACTION_WORD ACTION_WORD_ID="-2" PROJECT_ID="-1" CREATED_BY="dbu" CREATED_ON="2020-10-05" TOKEN="T-action word 2"/>

  <AWLN_RELATIONSHIP ANCESTOR_ID="-1" DESCENDANT_ID="-4" CONTENT_ORDER="0"/>
  <AWLN_RELATIONSHIP ANCESTOR_ID="-1" DESCENDANT_ID="-6" CONTENT_ORDER="1"/>
</dataset>
